counter=1
startTime=$(date +%s)
while [ $counter -le 5000 ]
do
openssl rsautl -decrypt -in message_enc.txt -inkey key.pem -out message_decoded.txt
((counter++))
done
endTime=$(date +%s)
echo "Time taken : $(($endTime - $startTime))"